Subject: [bug#79004] Request for merging "rust-team" branch

From: Hilton Chain <[email-masked]>
Date: Sun, 13 Jul 2025 23:29:15 +0800

Andreas Enge <[email-masked]> writes:

> Hello,
>
> Am Sun, Jul 13, 2025 at 05:12:01PM +0800 schrieb Hilton Chain:
>> I need help to finish transfering https://codeberg.org/hako/guix-rust-registry,
>> there's a button to accept it.
>
> I have clicked on the button.
>
>> 1. Address reviews in https://codeberg.org/guix/guix/pulls/387.
>
> Suggestion for links as above: Even if it is typographically ugly, leave
> a space between the URL and the punctuation mark; this makes it possible
> to directly click on it.

Thanks!  I'll note that.

I'm going to rebase rust-team to address a CI issue:
https://codeberg.org/guix/guix/issues/1170